## org.gjt.sp.jedit.msg
Class PropertiesChanged

    java.lang.Object
      org.gjt.sp.jedit.EBMessage
          org.gjt.sp.jedit.msg.PropertiesChanged

public class PropertiesChanged
extends EBMessage

Message sent when properties are changed using the global options or plugin options dialog box.

Since:
  jEdit 2.2pre6
Version:
  $Id: PropertiesChanged.java,v 1.2 2002/05/14 07:55:49 spestov Exp $
Author:
  Slava Pestov

Nested Class Summary

Nested classes inherited from class org.gjt.sp.jedit.EBMessage
`EBMessage.NonVetoable`

Constructor Summary
`PropertiesChanged(EBComponent source)` Creates a new properties changed message.

Methods inherited from class org.gjt.sp.jedit.EBMessage
`getSource, isVetoed, paramString, toString, veto`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PropertiesChanged

    public PropertiesChanged(EBComponent source)

  Creates a new properties changed message.

Parameters:
  `source` - The message source